# -*- encoding: utf-8 -*-
# stub: ebics-love 1.1.2 ruby lib

Gem::Specification.new do |s|
  s.name = "ebics-love".freeze
  s.version = "1.1.2"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Lars Brillert".freeze]
  s.date = "2014-11-14"
  s.description = "    A ruby implementation of the EBIC standard (H004)\n\n    It supports the complete initialization process comprising INI, HIA and HPB\n    including the INI letter generation.\n\n    Furthermore it offers support for the most common download types:\n      STA HAA HTD HPD PKT HAC HKD C52 C53\n\n    And the following upload orders:\n      CD1 CDD CCT\n".freeze
  s.email = ["lars@railslove.com".freeze]
  s.homepage = "https://railslove.github.io/epics".freeze
  s.licenses = ["LGPL-3.0".freeze]
  s.rubygems_version = "3.3.7".freeze
  s.summary = "ruby implementation of the EBIC standard made by railslove".freeze

  s.installed_by_version = "3.3.7" if s.respond_to? :installed_by_version

  if s.respond_to? :specification_version then
    s.specification_version = 4
  end

  if s.respond_to? :add_runtime_dependency then
    s.add_runtime_dependency(%q<epics>.freeze, ["= 1.1.2"])
    s.add_development_dependency(%q<bundler>.freeze, [">= 0"])
    s.add_development_dependency(%q<rake>.freeze, [">= 0"])
  else
    s.add_dependency(%q<epics>.freeze, ["= 1.1.2"])
    s.add_dependency(%q<bundler>.freeze, [">= 0"])
    s.add_dependency(%q<rake>.freeze, [">= 0"])
  end
end
